using drinkMe.Server.Services;
using drinkMe.Server.Services.Interfaces;
using Microsoft.Extensions.DependencyInjection;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace drinkMe.Server.Tests
{
	public class Startup
	{
		public void ConfigureServices(IServiceCollection services)
		{
			services.AddScoped<IDataService, DataService>()
				.AddScoped<IPaymentService, PaymentService>();
		}
	}
}
